@font-face {
  font-family: "GT America Mono";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url("./gt-america-mono-ultra-light.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url("./gt-america-mono-ultra-light-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("./gt-america-mono-thin.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url("./gt-america-mono-thin-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("./gt-america-mono-light.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url("./gt-america-mono-light-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./gt-america-mono-regular.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("./gt-america-mono-regular-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("./gt-america-mono-medium.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url("./gt-america-mono-medium-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./gt-america-mono-bold.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url("./gt-america-mono-bold-italic.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("./gt-america-mono-black.woff2") format("woff2");
}

@font-face {
  font-family: "GT America Mono";
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url("./gt-america-mono-black-italic.woff2") format("woff2");
}
